Bug 237402 - Request for contact
Request for contact
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-21 23:17 EDT by Jasper O. Hartline
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 05:48:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jasper O. Hartline 2007-04-21 23:17:27 EDT
Description of problem:
Hello, Chitlesh Goorah. I am filing this bug in attempts to contact you as my
attempts made via the fedora-livecd-list@redhat.com and irc.freenode.net's IRC
channel #fedora-livecd has been unsuccessfull.

If you could please respond that would be great.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
No additional information at this time.
Comment 1 Chitlesh GOORAH 2007-04-23 06:58:55 EDT
Package Change Request
======================
Package Name: kadischi
Updated Fedora Owners: jasperhartline@adelphia.net

Note You need to log in before you can comment on or make changes to this bug.